Loading...
Searching...
No Matches
layout.h File Reference

## Classes

class | dcmtk::log4cplus::Layout
| This class is used to layout strings sent to an `log4cplus::Appender`. More...
class | dcmtk::log4cplus::SimpleLayout
| SimpleLayout consists of the LogLevel of the log statement, followed by " - " and then the log message itself. More...
class | dcmtk::log4cplus::TTCCLayout
| TTCC layout format consists of time, thread, Logger and nested diagnostic context information, hence the name. More...
class | dcmtk::log4cplus::PatternLayout
| A flexible layout configurable with pattern string. More...

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0